@media print {
  body {
    color: black;
    background-color: #ffffff;
  }
}

html {
  width: 100%;
  height: 100%;
}

body {
  background-image: url("../pics/milky-way.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

nav {
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  top: 0;
  z-index: 1
}

main {
  background-color: white;
  max-width: 900px;
  height: 100%;
  margin: auto;
  padding: 10px;
}

menu {
  max-width: 900px;
  height: 100%;
  margin: auto;
  font-size: 20px;
  color: green;
  text-align: center;
  background-color: black;
}

p {
	background-color: beage;
	color: black;
}

mm, jj, jo, aa, bb, cc {
  display: inline;
  padding-left: 0;
  margin-left: 0;
}

ul {
  list-style-type: none;
}

/* az addClass segéd-osztályai az addClass.css.html-ben*/
.green {
  color: green;
  font-weight: bold;
}

.red {
  color: red;
  font-weight: bold;
}

.blue {
  color: blue;
  font-weight: bold;
}

.lime {
  color: lime;
  font-weight: bold;
}

.orange {
  color: orange;
  font-weight: bold;
}

.brown {
  color: brown;
  font-weight: bold;
}